"Browse Host" = "Просмотр Хоста";
"Browse" = "Просмотр";
"Clear Completed" = "Очистить законченные";
"Clear" = "Очистить";
"Download Selected Files" = "Загрузить выбранные Файлы";
"Download" = "Загрузить";
"Filter Results" = "Результаты фильтра";
"Filter" = "Фильтр";
"Pause Download" = "Пауза загрузки";
"Pause" = "Пауза";
"Remove Connection" = "Разорвать соединение";
"Remove Download" = "Удалить загрузку";
"Remove" = "Удалить";
"Resume Download" = "Возобновить загрузку";
"Resume" = "Возобновить";
"Reveal in Finder" = "Показать в найденном";
"Reveal" = "Показать";